.open-content #main .contentRR { width: 980px; }


.open-content #main .contentRR p {
	font-size: 15px;
	color:#666;
}
.open-content #main .contentRR ul {
	margin: 0;
	padding: 0;

	margin-top: 10px;
	padding-left: 20px;
}
.open-content #main .contentRR ul li {
	font-size: 15px;
	line-height: 22px;
	color: #666;
}

.service-availability {
background:#ccc;
}

.contentWrapper > .clearfix { margin-bottom: 20px; }

.contentWrapper > .clearfix > div.left {
	float: left;
	width: 600px;
}
.contentWrapper > .clearfix > div.right {
	background: url('/wo/i/infotainment/img/infotainment-dash.jpg') no-repeat 0 0;
	float: right;
	width: 325px;
	height: 187px;
}

/* */

#badge-strip #top {
	background: transparent url('/wo/i/infotainment/img/bg_ice-blue_top_980x8.png') no-repeat 0 0;
	width:980px;
	height:8px;
}
#badge-strip #content {
	background-color:#c7e7fb;
	width: 902px;
	padding: 7px 20px 22px;
}
#badge-strip #content #filters { top: 0; }

/* */

#badge-strip #content .badge {
	width:	287px;
	height: 177px;
	background: transparent url('/wo/i/infotainment/img/white-sq-bg_287x177.png') no-repeat 0 0;
	float:left;
	margin-right: 15px;
	text-align: center;
}
#badge-strip #content .badge.last { margin: 0; }
#badge-strip #content .badge h4 {
	width: 202px;
	height: 60px;
	margin: 20px auto 0;
	text-indent: -9999px;
}

#badge-strip #content .badge.sxmtraffic h4 { background-image: url('/wo/i/infotainment/img/bug_sxm-traffic.jpg'); }
#badge-strip #content .badge.travellink h4 { background-image: url('/wo/i/infotainment/img/bug_sxm-travel-link.jpg'); }
#badge-strip #content .badge.backseattv h4 { background-image: url('/wo/i/infotainment/img/bug_sxm-backseat-tv.jpg'); }
#badge-strip #content .badge.navtraffic h4 { background-image: url('/wo/i/infotainment/img/bug_navtraffic.jpg'); }
#badge-strip #content .badge.navweather h4 { background-image: url('/wo/i/infotainment/img/bug_navweather.jpg'); }

#badge-strip #content .badge p a { font-weight: bold; }

/* */

.contentWrapper .gawb-banner {
	background: url(/wo/i/free-listen/global/img/info-banner.png) no-repeat 0px 0px;
	margin-bottom: 20px;
	width: 942px;
	text-indent: -9999px;
	height: 72px;
}

#badge-strip #content.gawb .badge {
	height: 203px;
	background: transparent url('/wo/i/infotainment/img/white-sq-bg_287x203.png') no-repeat 0 0;
}
#badge-strip #content.gawb .badge h4 { margin-top: 0; }
#badge-strip #content.gawb .snipe {
	display: block;
	height: 40px;
	width: 198px;
    margin: 10px auto 5px;
    background-color: transparent;
    background-position: 0 0;
    background-repeat: no-repeat;
}
#badge-strip #content.gawb .badge.sxmtraffic .snipe { background-image: url('/wo/i/infotainment/img/snipe-sxmtraffic.png'); }
#badge-strip #content.gawb .badge.navtraffic .snipe { background-image: url('/wo/i/infotainment/img/snipe-travellink.png'); }
#badge-strip #content.gawb .badge.navweather .snipe { background-image: url('/wo/i/infotainment/img/snipe-navweather.png'); }

#badge-strip #bottom {
	background: transparent url('/wo/i/infotainment/img/bg_ice-blue_bottom_980x8.png') no-repeat left top;
	width:980px;
	height:8px;
	margin-bottom: 20px;
}

/* hmmm */
.rr-nav .gawb-rr {
	background: url('/wo/i/free-listen/2013/q1/img/rr-sxmtraffic.png') no-repeat 0 0;
	width:221px;
	height:162px;
	text-indent:-9999px;
}
